%global debug_package %{nil}
%global vendor ublue
Name:           ublue-branding
Version:        0.1.0
Release:        1%{?dist}
Summary:        Universal Blue branding

License:        CC-BY-SA
URL:            https://github.com/ublue-os/packages
VCS:           git+https://github.com/ublue-os/packages.git#375bd74761c7f68c89cb4ec274f74b0502793679:packages/ublue-branding
Source:        packages-packages-ublue-branding-375bd747.tar.gz

BuildArch:     noarch

%description
Branding for Universal Blue related projects

%prep
%setup -T -b 0 -q -n packages-packages-ublue-branding

%build

%install
install -Dpm0644 -t %{buildroot}%{_datadir}/pixmaps/ logos/ublue-discourse.svg
install -Dpm0644 -t %{buildroot}%{_datadir}/pixmaps/ logos/ublue-docs.svg
install -Dpm0644 -t %{buildroot}%{_datadir}/pixmaps/ logos/ublue-update.svg

%check

%package logos
Summary:        Logos for Universal Blue
Version:        0.1.0
License:        CC-BY-SA
%description logos


%files logos
%{_datadir}/pixmaps/ublue-discourse.svg
%{_datadir}/pixmaps/ublue-docs.svg
%{_datadir}/pixmaps/ublue-update.svg

%changelog
%autochangelog
